.forum__container {
  margin-bottom: 2rem;
  margin-top: 0;
}

.forum__header {
  background-color: #112234;
}

.forum__header a {
  color: #C4C4C4;
}

.forum__header a:focus,
.forum__header a:hover {
  color: #FFFFFF;
}

.forum__header .forum__name {
  padding: .5rem;
}

.forum-comment {
  display: flex;
}

.forum-comment .comment__content::before {
  content: none;
}

.forum-comment .comment__content::after {
  content: none;
}

.forum-comment .comment__content {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  display: flex;
  flex-direction: column;
  min-height: 200px;
  padding: 0;
}

.forum-comment .comment__content .card-block {
  padding: 0 15px;
}

.forum-comment .comment__content .card-block.content {
  flex-grow: 1;
}

.forum-comment .comment__content .card-block.information {
  align-items: center;
  border-bottom: 1px solid rgba(0,0,0,.125);
  display: flex;
  flex-basis: 20px;
  justify-content: space-between;
}

.forum-comment .comment__content .card-block.links {
  border-top: 1px solid rgba(0,0,0,.125);
  flex-basis: 30px;
}

.forum-comment .comment__meta {
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
  border: 1px solid rgba(0,0,0,.125);
  border-right: none;
}

.forum-comment .comment__time,
.forum-comment .comment__permalink {
  margin: 0;
}

